@charset "utf-8";
html {-ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;font-family: 'Microsoft YaHei', 'Helvetica', 'STHeiti', 'Arial', sans-serif; -webkit-text-size-adjust: none;word-break: break-word;}
blockquote,body,button,caption,dd,div,dl,dt,fieldset,figure,form,h1,h2,h3,h4,h5,h6,hr,html,input,legend,li,menu,ol,p,pre,table,td,textarea,th,ul{margin:0;padding:0;box-sizing:border-box;-webkit-tap-highlight-color:transparent;}
address,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
abbr,body,fieldset,html,iframe,img{border:0}
input{border:0;outline:0}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
q:after,q:before{content:none}
label,summary{cursor:default}
a,button{cursor:pointer}
b,em,h1,h2,h3,h4,h5,h6,strong{font-weight:normal;}
a,a:hover,del,ins,s,u{text-decoration:none}
body,button,input,keygen,legend,select,textarea{font:0.32rem/1.2 Microsoft YaHei,WenQuanYi Micro Hei,Helvetica Neue,Arial,sans-serif;-webkit-font-smoothing:antialiased;color:#333;outline:0}
html,body,div,span,object,button,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,code,em,img,q,small,strong,dd,dl,dt,li,ol,ul,fieldset,form,label,table,tbody,tr,th,td,input {
  margin: 0; padding: 0;  border: 0;}
::-webkit-scrollbar{width:0;height:0;display: none;}
::-webkit-scrollbar-track{background-color:#bee1eb;}
::-webkit-scrollbar-thumb{background-color:#00aff0;}
::-webkit-scrollbar-thumb:hover {background-color:#9c3}
::-webkit-scrollbar-thumb:active {background-color:#00aff0}
body {width: 100%; overflow-x: hidden; max-width:7.5rem;margin:0 auto; }
ul,li {list-style-type: none;}
a {text-decoration: none;color: #333;}
p {color: #333;line-height:0.36rem;border: none;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;  height: 0;}

.gotop-btn {position: fixed;bottom:2.6rem;right: 0.2rem; display: none; width:0.8rem;height:0.8rem;z-index: 999999;}
.icon-up{background:url(../../images/cyol/home/cyol_wap_top.png) no-repeat;display:block;width:0.8rem;height:0.8rem;-webkit-background-size:0.8rem 0.8rem;background-size:0.8rem 0.8rem;}
/*93zhuanqu*/
.zqbg{background:url(https://news.lqsaa.com/themes/cyol/assets/images/cyol/zq93/zq93_bgre.jpg) center top repeat-y;background-size:100%;}
.zq93{background:url(https://news.lqsaa.com/themes/cyol/assets/images/cyol/zq93/zq93_bg.jpg) center top no-repeat;background-size:100%;}
.zq93 .linkzq{height:1.4rem;width:100%;}
.zq93 .linkzq a{display:block;height:1.4rem;width:100%;}
.zq93 .redmore{height:0.6rem;text-align:right;padding-right:0.4rem;}
.listYY{margin:0 0.5rem}
.listYY li{line-height:0.36rem; font-size:0.28rem; padding-bottom:0.2rem;background:url(https://news.lqsaa.com/themes/cyol/assets/images/cyol/zq93/zq93_p.png) left 0.16rem no-repeat;padding-left:0.24rem;}              
.listYY li a{color:#fff;}
/*两会专区*/
.lhzq .topbanner img{display:block;width:100%;}
.lhzq .swiper-container {width: 96%; /*max-width: 414px; height: 310px;*/ border-radius:0.2rem; overflow: hidden;position:relative;margin: 0 auto;margin-top:0.2rem;padding-bottom:0.6rem;}
.lhzq .swiper-slide {display: flex;justify-content: center; align-items: center;font-size:0.48rem;color: white;}
.lhzq .swiper-slide img {width: 100%;height: 100%;display:block;object-fit: cover;  }
.lhzq .swiper-slide h3{width:100%;padding:0.12rem 0.1rem;background:url(/themes/cyolwap/assets/images/xwzt/lh/lh_2025fbg.png) left top repeat;font-size:0.3rem;color:#fff;position:absolute;bottom:0px;}
.lhzq .swiper-pagination-bullet-active{background:#e66122;}
.lhzq .swiper-button-next,.lhzq .swiper-button-prev{color:#e66122;}       
.lhzq .lh_toptit{border-bottom: 1px solid #efefef;    padding:0.2rem 0.2rem;}
.lhzq .lh_toptit a { color: #d00b14; font-size:0.36rem;font-weight:bold;}
.lhzq .lh_list li{line-height:0.44rem;border-bottom:0.02rem solid #efefef; padding:0.2rem;font-size:0.32rem;}
.lhzq .lh_list li a{color:#660000;}
.lhzq .pic_list{margin:0.4rem 0;}
.lhzq .pic_list li{position:relative;}
.lhzq .pic_list li img.img1{height:1.94rem;}
.lhzq .pic_list li img.img2{width:0.48rem;height:0.48rem;position:absolute;left:0.02rem;top:1.32rem;}
.lhzq .pic_list h3{color:#660000;font-size:0.28rem;}
/*发展论坛专区*/
.yyzq1{padding-bottom:0.12rem;}

.hl_list111 li{line-height:0.42rem;padding:0.02rem 0.2rem;}
.hl_list111 a{/*color:#c91116;*/color: #333;}
.yyzq1 .alink{display:block;margin:0.4rem 0.2rem 0.2rem;}
.zqmore{text-align:right;padding-right:0.2rem;}

/*--头条 headline--*/
.headline{border-bottom: 0.02rem solid #efefef; padding:0.2rem;line-height:0.56rem;font-weight: bold;}
.headline a{color: #004195;font-size:0.36rem;}
.hl_list li{line-height:0.44rem;border-bottom: 0.02rem solid #efefef; padding:0.2rem;}
.hl_list a{/*color: #003399;*/color:#00144e;}
.hl_list11 li{line-height:0.44rem;border-bottom: 1px solid #efefef; padding:0.2rem;color: #c91116;}
.hl_list11 a{color: #003399;}
/*焦点图*/
/*轮播图*/
.wapflash{margin:0.3rem 0.2rem;border-radius:0.2rem;overflow:hidden;aspect-ratio: 16 / 9;}
.wapflash .swiper-container{height:100%;}
.wapflash .swiper-slide a{width:100%;}
.wapflash .swiper-slide img{width:100%; display:block;height:100%;}
.wapflash .swiper-slide .bg{height:1.2rem;background-size: 0.02rem 1.2rem;position: relative;background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_flashbg.png) left top repeat-x;margin-top:-1.2rem;}
.wapflash .swiper-slide .txt{ color:#fff;font-size:16px; position: relative; height:1rem;line-height:0.7rem;  padding:0.12rem 0.2rem;  text-align:left; overflow: hidden;margin-top:-1rem;white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.wapflash .swiper-container-horizontal>.swiper-pagination-bullets{text-align:right;}
.wapflash .swiper-pagination-bullet{ background:#dbdbdb!important; opacity: 1!important;width:0.16rem;height:0.16rem;}
.wapflash .swiper-pagination-bullet-active{background:#e60012 !important;  opacity: 1!important;width:0.3rem;border-radius:0.06rem;}
.wapflash .swiper-pagination{	bottom:0.06rem!important;}
/*----新闻----*/
.block-title{line-height: 0.52rem;overflow: hidden;padding:0.34rem 0.2rem 0.12rem; border-bottom: 0.06rem solid #e60012;}
.block-title a{color: #000; font-size:0.4rem;background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_dtbg1.png) right 0.1rem no-repeat;padding-right:0.5rem;}
.boxLists{background:#eeeeee;padding:0.2rem;}
.boxLists .hl_list{background:#fff;border-radius:0.24rem;overflow:hidden;}
/*视频*/
.sp-title{line-height:0.52rem;overflow: hidden;padding-left:0.2rem;aspect-ratio: 375 / 30;}
.sp-title a{color: #000; font-size:0.4rem;background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_dtbg3.png) right 0.1rem no-repeat;padding-right:0.5rem;}
.shipin{margin:0.3rem 0.2rem 0;aspect-ratio: 714 / 1145;background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_bg1.png) center top no-repeat;background-size:100% 100%;padding:0.3rem 0;}
.zilanmu{ overflow-x: scroll;white-space: nowrap;padding:0.12rem 0 0.16rem 0.1rem;}
.zilanmu a{font-size:0.28rem;margin:0px 0.16rem 0px 0.2rem;}
.pic_list{    width: 88%;  margin: 0 auto;  display: flex;  align-items: center;justify-content: space-around;   flex-flow: wrap;padding-top:0.3rem;}
.pic_list li{width: 44%;background: #fff;   margin-bottom:0.16rem;}
.pic_list li img{width: 100%;aspect-ratio: 16 / 9;border-radius:0.2rem;}
.pic_list li h3 {line-height:0.36rem;color:#003399;font-size:0.28rem;height:1.078rem;    padding: 0 0.08rem;text-overflow: ellipsis;overflow: hidden;   display: -webkit-box;  -webkit-line-clamp: 3;  -webkit-box-orient: vertical; } 
/*音乐*/
.music{background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_bg3.jpg) center top no-repeat;background-size:100% 100%;padding:0.3rem 0px;position: relative;}
.music-title{width:100%;line-height:0.52rem;overflow: hidden;padding-left:0.2rem;}
.music-title a{color: #000; font-size:0.4rem;background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_dtbg2.png) right 0.1rem no-repeat;padding-right:0.5rem;}
.listHD {margin-top:0.3rem;width:100%; overflow-x: auto;  white-space: nowrap;padding-left:0.2rem;}
.listHD .hd_item {width:3.8rem;vertical-align: top;background: url(https://news.lqsaa.com/themes/cyol/assets/images/cyol/home/cyol_2026musicbg.png) right 0.14rem no-repeat;background-size:100% 3.12rem;display: inline-block;margin-right:0.14rem;}
.listHD .hd_item .img{width:3.12rem;}
.listHD .hd_item img{width:100%;margin:0 auto;object-fit: cover; aspect-ratio: 1 / 1; display: block;border-radius:0.2rem;}
.listHD .hd_item .tit{font-size:0.28rem;color:#004195;font-weight:normal;padding:0.12rem;line-height:0.36rem;display: -webkit-box !important;-webkit-line-clamp: 4;   -webkit-box-orient: vertical;   overflow: hidden;  text-overflow: ellipsis;   white-space: normal;   word-break: break-word;     background: url(https://news.lqsaa.com/themes/cyol/assets/images/cyol/home/cyol_2026fu.png) left 0.16rem no-repeat;    background-size: 0.36rem 0.28rem;   padding-left:0.42rem;}

/*------活动----*/
.huodong{padding-top:0.4rem;}
.hd-title{width:82%;line-height:0.52rem;overflow: hidden;padding:0px 0px 0.24rem;margin:0 auto;}
.hd-title a{color: #000; font-size: 0.4rem;background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_dtbg2.png) right 0.1rem no-repeat;padding-right:0.6rem;}
.hlBox{margin:0 0.2rem;background: url(/themes/cyolwap/assets/images/cyol/home/cyol_wap_bg2.png) center top no-repeat;background-size:100% 100%;padding:0.3rem 0px;position: relative;}
.hlBox .swiper-container{width:82%!important;}
.hlBox .swiper-slide a{width:100%;}
.hlBox .swiper-slide img{width:100%; display:block;aspect-ratio: 16 / 9;border-radius:0.2rem;border:0.01rem solid #75bcfd;}
.hlBox .swiper-slide div.txt{color:#00144e;text-align:center;font-size:0.32rem; position: relative;line-height:0.48rem;  padding:0.2rem 0.1rem 0; overflow: hidden;}
.hlBox .arr_left{width:0.4rem;height:1rem;background:url(https://news.lqsaa.com/themes/cyol/assets/images/cyol/home/cyol_2026left.png) left top no-repeat;background-size:100% 100%;position:absolute;top:2rem;left:0;z-index:1;}
.hlBox .arr_right{width:0.4rem;height:1rem;background:url(https://news.lqsaa.com/themes/cyol/assets/images/cyol/home/cyol_2026right.png) left top no-repeat;background-size:100% 100%;position:absolute;top:2rem;right:0;z-index:1;}

